Я получаю следующую ошибку импорта, хотя у меня установлен numpy

-4

Когда я попытался запустить dataloader.py, я получил следующую ошибку импорта. Я пробовал код построчно, и я обнаружил, что эта ошибка возникла при импорте тензорного слоя как t1.

$C:\Users\chinm\Desktop\Malta\Project\image synthesis\text-to-image-master>py data_loader.py

ModuleNotFoundError: ни один модуль с именем 'numpy.core._multiarray_umath' ImportError: numpy.core.multiarray не смог импортировать

Вышеуказанное исключение явилось прямой причиной следующего исключения:

Traceback (последний вызов был последним): файл "<замороженный importlib._bootstrap>", строка 968, в _find_and_load SystemError: <class '_frozen_importlib._ModuleLockManager'> возвратил результат с установленной ошибкой ImportError: numpy.core._multiarray_umath не удалось импортировать из-за невозможности импорта из-за ошибки Ошибка импорта: numpy.core.umath не удалось импортировать 2019-03-25 16: 12: 44.506244: F tenorflow/python/lib/core/bfloat16.cc: 675] Ошибка проверки: PyBfloat16_Type.tp_base! = Nullptr

import os
import re
import time
import nltk
import re
import string
import tensorlayer as tl
from utils import *

спросил(а) 2019-03-25T15:29:00+03:00 1 год, 11 месяцев назад
0
75

Бежать:

conda install -c conda-forge numpy 

ответил(а) 2019-03-25T16:53:00+03:00 1 год, 11 месяцев назад
Ваш ответ
Введите минимум 50 символов
Чтобы , пожалуйста,
Выберите тему жалобы:

Другая проблема